# Exhibitor Categories

Exhibitor Categories

 - [GET /exhibitorCategories/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/listexhibitorcategories.md): This method will scan all exhibitor categories and and return them to the caller.
 - [POST /exhibitorCategories/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/createexhibitorcategory.md): This method will auto-generate an ID and create a new exhibitor category. If an ID is specified for the exhibitor category, an error will be thrown.
 - [POST /exhibitorCategories/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /exhibitorCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/deleteexhibitorcategory.md): This method will delete a exhibitor category with the specified ID.
 - [GET /exhibitorCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/getexhibitorcategory.md): This method will look up a exhibitor category by the specified ID and return it back.
 - [PATCH /exhibitorCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/patchexhibitorcategory.md): This method will patch an existing exhibitor category with the specified ID, using the HTTP PATCH specification.
 - [PUT /exhibitorCategories/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-categories/updateexhibitorcategory.md): This method will update an existing exhibitor category with the specified ID.
